body {
    font-family: 'Inter', sans-serif;
    background-color: #F5F5F5;
    color: #1D1D1D;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    text-align: center;
}

.progress-bar-container {
    width: 810px;
    height: 30px;
    background-color: #FFFFFF;
    border-radius: 15px;
    margin-bottom: 20px;
    position: relative;
}

.progress-bar {
    height: 100%;
    width: 0;
    background-color: #D33A7B;
    border-radius: 15px;
}

.columns {
    display: flex;
    gap: 10px;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.small-divs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    width: 400px; /* Match the width of the big-div */
    margin-top: 0px;
}

.big-div, .small-div {
    background-color: #1D1D1D;
    color: #FFFFFF;
    border-radius: 22px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
}

.big-div {
    width: 400px;
    height: 250px;
}

.small-div {
    width: 195px;
    height: 120px;
}

.small-div h2 {
    margin: 0;
    font-size: 33.6px; /* 30% smaller than the big number */
}

h1 {
    margin: 0;
    font-size: 48px;
}

.big-div h1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.big-number {
    font-size: 48px;
}

.small-fraction {
    font-size: 24px; /* 50% smaller */
    opacity: 0.33; /* 33% opacity */
    margin-left: 5px;
}

p {
    margin: 5px 0 0 0;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.6); /* Transparency */
}

.small-divs .small-div {
    margin-right: 0px; /* Add margin to the right */
}
